/*
Theme Name:     Kyo Maclear Kids
Theme URI:      http: //kyomaclear.ca/
Description:    Child theme for the Twenty Eleven theme 
Author:         Michael Barker/Acme Art & Design
Author URI:     http: //www.acmeartanddesign.com
Template:       twentyeleven
Version:        0.1.1
*/

@import url("../twentyeleven/style.css");

/* ======================================== */
/* ! ------- Base Page Properties -------   */
/* ======================================== */

/* Body Background sets exterior background colour */

body {

	background-attachment: scroll;
	background-image: url("http://kyomaclearkids.com/wp-content/uploads/2014/06/JuliaChildbkg-2.jpg");
	background-position: left top;
	background-repeat: repeat;

    /* background: none repeat scroll 0 0 #FFF; #FFF outer white background */
}

/* Reset page width to 960px */

#page {
    margin: 2em auto;
    max-width: 960px; /* change to 960 grid? */
}

/* ========================== */
/* ! ------- Header -------   */
/* ========================== */

#branding {
    border-top: 2px solid #BBBBBB;
    padding-bottom: 10px;
    position: relative;
    z-index: 9999;
}

#branding hgroup {
    /* margin: 0 7.6%; */
    border-bottom: 1px solid #CCCCCC;
    margin: 0;
    padding: 10px 0;
}

/* Site title and tagline, style and spacing */

#site-title {
	margin:0px;	
    padding: 20px 0 5px;
}

#site-title a {
    color: #111111;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.5;
    text-decoration: none;
}

#site-description {
    color: #000000;
    font-size: 1.2em;
    font-style: italic;
    margin: 0 0 25px;
}

/* Remove Header Search Box (can add to sidebar with widget) */

#branding #searchform {
	display:none;
}
#branding .only-search + #access div {
	padding-right: 0px;
}

/* ================================== */
/* ! ------- Top Navigation -------   */
/* ================================== */

#access {
    background: #6ab6b2; repeat scroll 0 0 transparent;
    box-shadow: none;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto 6px;
    width: 100%;
	font-size:.75em;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family:Helvetica, Arial, sans-serif;
	
}

#access a {
    color: #000;
    display: block;
    font-size: 12px;
    line-height: 3.333em;
    padding: 0 1.2125em;
    text-decoration: none;
    border-left: 1px solid #000;
}

#access ul ul {
    /* box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); */
    box-shadow: none;
    display: none;
    float: left;
    left: 0;
    margin: 0;
    position: absolute;
    top: 3.333em;
    width: 188px;
    z-index: 99999;
}

#access ul ul a {
    border-bottom: 1px solid #000;
        background: none repeat scroll 0 0 #7ad3ce;

    color: #444444;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 1.4em;
    padding: 10px 15px;
    width: 168px;
}

#access li:hover > a, #access ul ul *:hover > a, #access a:focus {
    background: none repeat scroll 0 0 #7ad3ce;
}

#access div {
    margin: 0 7.6%;
}

#access ul {
    font-size: 12px;
    list-style: none outside none;
    margin: 0 0 0 -0.8125em;
    padding-left: 0;
}

#access li {
    float: left;
    position: relative;
}

.page_item {
}

.current_page_item, .current_page_ancestor {
 background: #FFF repeat scroll 0 0 transparent;

}

#access .current_page_item a, #access .current_page_ancestor a {
    color: #000;
  
}

/* =============================== */
/* ! ------- Breadcrumbs -------   */
/* =============================== */

.breadcrumbs { 
padding-left:7.6%;
font-size:.75em;
text-transform:uppercase;
letter-spacing:1px;
font-family:Arial, Helvetica, sans-serif;
}

/* =============================== */
/* ! ------- Typography --------   */
/* =============================== */


body, input, textarea {
    color: #000;
    font: 300 16px/1.625 Georgia, Times New Roman, Times, serif /* Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif", "Bitstream Vera Serif", "Liberation Serif", Georgia, serif; */
}

p {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 1.25em;
    font-family:Georgia, Times New Roman, Times, serif;

}

/* Blockquotes */

blockquote {
    font: 300 24px/1.625 Georgia, Times New Roman, Times, serif; 
    font-weight: normal;
    margin: 0 0 -1em;
    padding:0px;
    font-style: italic;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}

blockquote em, blockquote i, blockquote cite {
    font-style:italic;
}
/* Rules */

hr {
    background-color: #CCCCCC;
    border: 0 none;
    height: 1px;
    margin-bottom: 1.625em;
}

h2 {
font-size:18px;
line-height:1.5;
font-weight:normal;
}

.entry-content h3, .comment-content h3 {
    color: #999999;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    letter-spacing: 2px;
    line-height: 2.6em;
    margin-bottom: 0.75em;
    text-transform: uppercase;
}

.blog-title {
    border-top: 1px solid #000000;
    clear: both;
    color: #000000;
    font-family: 'Life Savers',Georgia,Times New Roman,Times,serif;
    font-size: 3em;
    font-weight: 400;
    line-height: 1.5em;
    margin-top: 10px;
    padding-top: 10px;
}

.entry-meta {
    border-bottom: 1px dotted #000000;
    border-top: 1px dotted #000000;
    clear: both;
    color: #666666;
    font-size: 14px;
    line-height: 18px;
    padding: 7px 0;
    margin:5px 0 20px;
}

.singular .entry-title {
	clear: both;
    color: #222222;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.5em;
    padding-bottom: 0.3em;
    padding-top: 15px;
       font-family: 'Kameron', Georgia, Times,serif;
    }

.entry-title {
    border-top: 1px solid #000000;
    color: #222222;
    margin-top: 10px;
    text-decoration: none;
    padding-bottom: 15px;
    line-height:1.25;
    font-family: 'Kameron', Georgia, Times,serif;
    font-weight:400;
    font-size:2.5em;
}

#content-category h2.entry-title {
    border-top: 1px solid #000000;
    color: #222222;
    font-family: 'Kameron',Georgia,Times,serif;
    font-size: 2.5em;
    line-height: 1;
    margin-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
}

/* Spork fancy text */

h2.spork {
    color: #000000;
    font-family: 'Life Savers',Georgia,Times New Roman,Times,serif;
    font-size: 2.25em;
    font-weight: 400;
    line-height: 1.25;
    padding: 5px 0;
}

/* h2.spork {
	font-family: 'Amatic SC', Georgia,Times New Roman,Times,serif;
	font-size:2em;
	padding:5px 0;
	border-top:1px dotted #c7d1cf;
	border-bottom:1px dotted #c7d1cf;
	color:#aeb7b5;
} */


/* ========================= */
/* ! ------- Lists -------   */
/* ========================= */


ul {
    list-style: none;
}
ul {
    margin: 0 0 1.625em 2.5em;
}
ul {
    list-style: none outside none;
}

ol {
margin: 0;
}

ol li {
padding-bottom:15px;
}

ul.books li {
margin:0 0 0 -40px;
}

ul.awards li {
margin:0 0 0 -40px;
border-top:1px dotted #c7d1cf;
padding: 5px 0;
}

ul.awards li:last-child {
margin:0 0 0 -40px;
border-top:1px dotted #c7d1cf;
border-bottom:1px dotted #c7d1cf;
padding: 5px 0;
}

/* ======================================== */
/* ! ------- Entry and Page style -------   */
/* ======================================== */

.hentry, .no-results {
    border-bottom: none;
    /* margin: 0 0 1.625em;
    padding: 0 0 1.625em; */
    margin:0px;
    padding:0px;
    position: relative;
}

/* =========================== */
/* ! ------- Sidebar -------   */
/* =========================== */

.widget {
    border-top: 1px solid #000000;
    clear: both;
    /* margin: 0 0 1.5em; */
    margin: 0;
    padding-top: 8px;
}

.widget-title {
	font-size:.875em;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family:Helvetica, Arial, sans-serif;
	color:#000;
	font-weight:bold;
}

.widget ul ul {
    margin-left: 1.5em;
}


.widget ul {
    /* border-bottom: 1px solid #CCCCCC;*/
    font-size: 15px;
    /* margin: 5px 0 15px; */
    margin: 5px 0 0px;

}

.widget ul li {
    border-top: 1px solid #CCCCCC;
    color: #777777;
    font-size: 13px;
    padding: 5px 0;
}


/* Layout */

.left-sidebar #primary {
    float: right;
    margin: 0 0 0 -26.4%;
    width: 100%;
}
.left-sidebar #content {
    margin: 0 7.6% 0 34%;
    width: 58.4%;
}
.left-sidebar #secondary {
    float: left;
    margin-left: 7.6%;
    margin-right: 0;
    width: 18.8%;
}

/* Search Bar */

.widget_search #s {
    margin-top: 12px;
    width: 78%;
}

/* text widget */

.textwidget {
    font-size: 14px;
    line-height: 1.5;
    padding-bottom: 12px;
    font-family: Georgia,Times New Roman,Times,serif;
}

.textwidget li:last-child {
border-bottom:1px dotted #000;
margin-bottom:12px;
}

/* ========== */
/* ! Images   */
/* ========== */




img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: 0 none;
    margin: 0;
    padding: 5px 15px 5px 0;
}
	   

/* ================================ */
/* ! ------- Link colours -------   */
/* ================================ */


a {
    color: #1982D1;
    text-decoration: none;
}

.widget a {
    font-weight: normal;
    text-decoration: none;
	font-family:Helvetica, Arial, sans-serif;

}

.widget a:hover, .widget a:focus, .widget a:active {
    text-decoration: underline;
}

/* =========================================== */
/* ! ------- Layout of main elements -------   */
/* =========================================== */


#primary {
    float: left;
    /* margin: 0 -26.4% 0 0; */
    margin: 0 -35% 0 0; /* Pulls secondary siderbar div back into page */
    width: 100%;
}
#content {
    margin: 0 34% 0 7.6%;
    /* width: 58.4%; */
    width: 55.5%; /* Matches span of footer widget areas */
}

#content-category {
    margin: 0 34% 0 7.6%;
    /* width: 58.4%; */
    width:55.4%;
}

/* #secondary {
    float: right;
    margin-right: 7.6%;
    width: 18.8%; */
    
/*     #secondary {
    float: right;
    margin-right: 7.6%;
    margin-top: 10px;
    /* width: 18.8%; */
    /* width: 26%; /* matches width of footer widget areas */
/* } */

#secondary {
    float: right;
    margin: 0;
    position: relative;
    right: 7.6%;
    top: 10px;
    width: 26%;
}

/* Bottom Footer Widget Bar */

#supplementary {
   /* border-top: 1px solid #DDDDDD; */
   border-top:none;
    overflow: hidden;
    padding: 1.625em 7.6%;
}

#supplementary .widget {
    border-top: 1px solid #000000;
    clear: both;
    margin: 0;
    padding-top: 8px;
}

#supplementary h3.widget-title {
    border-bottom: 1px dotted #000000;
    color: #000000;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 0.875em;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding: 0 0 3px;
    text-transform: uppercase;
}

.singular #primary {
    margin: 0;
}
.singular #content, .left-sidebar.singular #content {
    margin: 0 7.6%;
    position: relative;
    width: auto;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
    margin: 0 auto;
    width: 68.9%;
}
.singular .image-attachment .entry-content {
    margin: 0 auto;
    width: auto;
}
.singular .image-attachment .entry-description {
    margin: 0 auto;
    width: 68.9%;
}

/* =============================== */
/* ! ------- Link Colour -------   */
/* =============================== */


a:link {
    color: #F1723B;
}
a:hover {
	color:#F1723B;
	}
	
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #F1723B;
}

.entry-title a:hover{
text-decoration:underline;
}


/* ========================== */
/* ! ------- Footer -------   */
/* ========================== */


#site-generator {
    background: none repeat scroll 0 0 #000000;
    border-top: 1px solid #000000;
    color: #FFFFFF;
    font-size: 11px;
    line-height: 2.2em;
    padding: 10px 80px;
    text-align: left;
}

#site-generator a {
    color: #FFF;
    font-weight: bold;
}


/* ========================== */
/* ! ------- Quotes ------- */
/* ========================== */

/* Front Page rotator */

#quoterotator {
    font-family: 'Life Savers', Georgia,Times New Roman,Times,serif;
    font-size: 2.5em;
    font-style: italic;
    min-height: 200px;
    line-height: 1.35;
}

#quoteauthor {
	color: #777777;
	font-size:.5em;
	line-height:1.5;
	font-family: 'Kameron',sans-serif;
    font-style:normal;
}

/* Lead quotes on individual pages */

.leadquote {
	font-size:20px;
	line-height:1.625em;
	font-family:Georgia, Times New Roman, Times, serif;
	font-style:italic;
	}
	
.quoteauthor {
	color: #000;
	font-size:14px;
	line-height:1.625em;
	font-family: Arial,Helvetica,sans-serif;
	font-style:normal;
	padding:20px 0 15px;
	display:block;
	}
	
/* ============ */
/* ! Showcase   */
/* ============ */

article.intro {
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: medium none;
    margin: 0;
    padding: 0 8.9%;
}

/* ======================= */
/* ! Next/Previous Links   */
/* ======================= */

.navigation-next {
padding:5px 0;
border-top:1px dotted #000;
border-bottom:1px dotted #000;
font-size:18px;
margin-bottom:40px;
    margin-right:30px;

}
.navigation-previous {
padding:5px 0;
border-top:1px dotted #000;
font-size:18px;
    margin:0 30px 0 0;

}

.nextprevious {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
	}

/* ======================== */
/* ! Sidebar on Posts Fix   */
/* ======================== */

/* Without explicitly setting the margin we're inheriting 
a value of "0" which isn't allowing space for the sidebar */
.singular #primary {
	margin: 0 -26.4% 0 0;
}

/* This hides the "previous" and "next" links at the top of the page,
It's better to remove the PHP generating these links, but that's a little more difficult */
#nav-single {
	display: none;
}

/* Without explicitly setting the position we're inheriting 
a value of "absolute" which will place the meta information at the top of the article */
.singular .entry-header .entry-meta {
	position: relative;
}

/* Without explicitly setting the padding we're inheriting 
a padding-top value of "4.875em" which adds redundant whitespace to the top of the article */
.singular .hentry {
	padding: 0 30px 0 0;
}

/* Without explicitly setting the width we're inheriting 
a value of "68.9%" which stops the content from taking up the majority of the space available */
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
	width: 100%;
}

/* Without explicitly setting the margin we're inheriting 
a margin-left and margin-right value of "7.6%" which makes the content overlap the sidebar */
.singular #content, .left-sidebar.singular #content {
	margin: 0 34% 0 7.6%;
}

/* Without explicitly setting the padding-top we're inheriting 
a value of "15px" which adds redundant whitespace to the top of the article */
.singular article .entry-title {
	padding-top: 15px;
}

/* This is just a nicety. Moves the "Edit" link for admins to a more suitable position */
.singular .entry-meta .edit-link a {
	right: 0;
	top: 0;
	left: auto;
}

/* !Experimental */
.entry-content, .entry-summary {
    padding: 0;
}

/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
	/* Simplify the basic layout */
	#main #content {
		margin: 0 7.6%;
		width: auto;
	}
	#nav-below {
		border-bottom: 1px solid #ddd;
		margin-bottom: 1.625em;
	}
	/* #main #secondary {
		float: none;
		margin: 0 7.6%;
		width: auto;
	} */
	
	#content-category {
    margin: 0 7.6%;
    width: 84.8%;
}
	
	#main #secondary {
    float: none;
    margin: 0 7.6%;
    position: relative;
    right: 0;
    width: auto;
}
	
	/* Simplify the showcase template */
	.page-template-showcase-php .featured-posts {
		min-height: 280px;
	}
	.featured-posts section.featured-post {
		height: auto;
	}
	.page-template-showcase-php section.recent-posts {
		float: none;
		margin: 0;
		width: 100%;
	}
	.page-template-showcase-php #main .widget-area {
		float: none;
		margin: 0;
		width: auto;
	}
	.page-template-showcase-php .other-recent-posts {
		border-bottom: 1px solid #ddd;
	}
	/* Simplify the showcase template when small feature */
	section.featured-post .attachment-small-feature,
	.one-column section.featured-post .attachment-small-feature {
		border: none;
		display: block;
		float: left;
		height: auto;
		margin: 0.625em auto 1.025em;
		max-width: 30%;
		position: static;
	}
	article.feature-image.small {
		float: right;
		margin: 0 0 1.625em;
		width: 64%;
	}
	.one-column article.feature-image.small .entry-summary {
		height: auto;
	}
	article.feature-image.small .entry-summary p a {
		left: 0;
		padding-left: 20px;
		padding-right: 20px;
		width: auto;
	}
	/* Remove the margin on singular articles */
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}
	/* Simplify the pullquotes and pull styles */
	.singular blockquote.pull {
		margin: 0 0 1.625em;
	}
	.singular .pull.alignleft {
		margin: 0 1.625em 0 0;
	}
	.singular .pull.alignright {
		margin: 0 0 0 1.625em;
	}
	.singular .entry-meta .edit-link a {
		left: 0;
		position: absolute;
		top: 40px;
	}
	.singular #author-info {
		margin: 2.2em -8.8% 0;
		padding: 20px 8.8%;
	}
	/* Make sure we have room for our comment avatars */
	.commentlist {
		width: 100%;
	}
	.commentlist > li.comment,
	.commentlist .pingback {
		margin-left: 102px;
		width: auto;
	}
	/* And a full-width comment form */
	#respond {
		width: auto;
	}
	/* No need to float footer widgets at this size */
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}
	/* No need to float 404 widgets at this size */
	.error404 #main .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}

}
@media (max-width: 650px) {
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
	body, input, textarea {
		font-size: 13px;
	}
	
	
#content-category {
    margin: 0 7.6%;
    width: 84.8%;
}
	
	#site-title a {
		font-size: 24px;
	}
	#site-description {
		font-size: 12px;
	}
	#access ul {
		font-size: 12px;
	}
	article.intro .entry-content {
		font-size: 12px;
	}
	.entry-title {
		font-size: 21px;
	}
	.featured-post .entry-title {
		font-size: 14px;
	}
	.singular .entry-title {
		font-size: 28px;
	}
	.entry-meta {
		font-size: 12px;
	}
	blockquote {
		margin: 0;
	}
	blockquote.pull {
		font-size: 17px;
	}
	/* Reposition the site title and description slightly */
	#site-title {
		padding: 5.30625em 0 0;
	}
	#site-title,
	#site-description {
		margin-right: 0;
	}
	/* Make sure the logo and search form don't collide */
	#branding #searchform {
		top: 1.625em !important;
	}
	/* Floated content doesn't work well at this size */
	.alignleft,
	.alignright {
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* Make sure the post-post navigation doesn't collide with anything */
	#nav-single {
		display: block;
		position: static;
	}
	.singular .hentry {
		padding: 1.625em 0 0;
	}
	.singular.page .hentry {
		padding: 1.625em 0 0;
	}
	/* Talking avatars take up too much room at this size */
	.commentlist > li.comment,
	.commentlist > li.pingback {
		margin-left: 0 !important;
	}
	.commentlist .avatar {
		background: transparent;
		display: block;
		padding: 0;
		position: static;
	}
	.commentlist .children .avatar {
		background: none;
		left: 2.2em;
		padding: 0;
		position: absolute;
		top: 2.2em;
	}
	/* Use the available space in the smaller comment form */
	#respond input[type="text"] {
		width: 95%;
	}
	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		left: 95%;
	}
	#content .gallery-columns-3 .gallery-item {
		width: 31%;
		padding-right: 2%;
	}
	#content .gallery-columns-3 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media (max-width: 450px) {
	#content .gallery-columns-2 .gallery-item {
		width: 45%;
		padding-right: 4%;
	}
	#content .gallery-columns-2 .gallery-item img {
		width: 100%;
		height: auto;
	}
	
	#content-category {
    margin: 0 7.6%;
    width: 84.8%;
}
#access a {
    border-left: medium none;
    color: #000000;
    display: block;
    font-size: 12px;
    line-height: 3.333em;
    padding: 0 1.2125em;
    text-decoration: none;
}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		padding: 0;
	}
	#page {
		margin-top: 0;
	}
	#branding {
		border-top: none;
	}
	
	#access a {
    border-left: medium none;
    color: #000000;
    display: block;
    font-size: 12px;
    line-height: 3.333em;
    padding: 0 1.2125em;
    text-decoration: none;
}

}


/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		font-size: 10pt;
	}
	footer.entry-meta a[rel=bookmark]:link:after,
	footer.entry-meta a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	#page {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	#branding {
		border-top: none !important;
		padding: 0;
	}
	#branding hgroup {
		margin: 0;
	}
	#site-title a {
		font-size: 21pt;
	}
	#site-description {
		font-size: 10pt;
	}
	#branding #searchform {
		display: none;
	}
	#branding img {
		display: none;
	}
	#access {
		display: none;
	}
	#main {
		border-top: none;
		box-shadow: none;
	}
	#primary {
		float: left;
		margin: 0;
		width: 100%;
	}
	#content {
		margin: 0;
		width: auto;
	}
	.singular #content {
		margin: 0;
		width: 100%;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.entry-meta .edit-link a {
		display: none;
	}
	#content nav {
		display: none;
	}
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		margin: 0;
		width: 100%;
	}
	.singular .hentry {
		padding: 0;
	}
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	.entry-meta {
		font-size: 10pt;
	}
	.entry-header .comments-link {
		display: none;
	}
	.page-link {
		display: none;
	}
	.singular #author-info {
		background: none;
		border-bottom: none;
		border-top: none;
		margin: 2.2em 0 0;
		padding: 0;
	}
	#respond {
		display: none;
	}
	.widget-area {
		display: none;
	}
	#colophon {
		display: none;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		border: 1px solid #ddd;
		-moz-border-radius: 3px 3px 3px 3px;
		border-radius: 3px 3px 3px 3px;
		margin: 0 auto 1.625em;
		padding: 1.625em;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.commentlist li.comment .comment-meta {
		line-height: 1.625em;
		margin-left: 50px;
	}
	.commentlist li.comment .fn {
		display: block;
	}
	.commentlist li.comment .comment-content {
		margin: 1.625em 0 0;
	}
	.commentlist .comment-edit-link {
		display: none;
	}
	.commentlist > li::before,
	.commentlist > li.bypostauthor::before {
		content: '';
	}
	.commentlist .reply {
		display: none;
	}

	/* Post author highlighting */
	.commentlist > li.bypostauthor {
		color: #444;
	}
	.commentlist > li.bypostauthor .comment-meta {
		color: #666;
	}
	.commentlist > li.bypostauthor:before {
		content: none;
	}

	/* Post Author threaded comments */
	.commentlist .children > li.bypostauthor {
		background: #fff;
		border-color: #ddd;
	}
	.commentlist .children > li.bypostauthor > article,
	.commentlist .children > li.bypostauthor > article .comment-meta {
		color: #666;
	}

}


/* =IE7
----------------------------------------------- */

#ie7 article.intro {
	margin-left: -7.6%;
	margin-right: -7.6%;
	padding-left: -7.6%;
	padding-right: -7.6%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -7.6%;
	margin-right: -7.6%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 7.6%;
}


